Subject: RE: UNFAIR SPEED LIMITS

From: [email-masked] (TOM NEUMANN)
Date: Mon, 10 Apr 95 22:40:00 -0500

[email-masked] (John W. Kale) writes:

JK>>accident rates are lower than on US interstates.
  >^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

JK>        This isn't a flame, but could you give a source or a citation
  >or something to back this up? I was actually arguing one side or another
  >of this subject with someone once, and I was unable to find any stats for
  >autobahn accident rates. I'm honestly interested.

---

From: [email-masked]
Date: Wed, 19 Apr 1995 13:56:18 PDT

In article <[email-masked]>, [email-masked] said:
>
>Country                  speed limit(km/h)      hwy deaths(per million km)
>-----------              --------------         -------------------------
>Netherlands              120                       3.2
>United Kingdom           112                       3.8
>Denmark                  100                       4.9
>Switzerland              120                       4.9
>Germany                   -                        6.0
>United States             89                       6.7
>Japan                    100                       7.0
>Belgium                  120                       9.5
>Finland                  80-120                   10.2
>France                   130                      10.4
>Italy                    110-130                  12.7
>Austria                  130                      15.7
>Portugal                 120                      39.3
>Spain                    120                      61.0

It seems to me from the statistics above that not only do higher speed limits
not contribute to higher fatality rates, but there appears to be no correlation
at all between speed limits and fatality rates. 

In the table, the best and worst fatality rates (in the Netherlands and Spain,
respectively) occur with the same speed limit (120 km/h). That same limit
appears in other places as well.

To top it off, the other countries have widely varying speed limits, with no
apparent trend from lower to higher appearing as the fatality rates go up.

Perhaps the real deciding factors for fatality rates are such things as
driver training and driver attentiveness, and whether there are strictly
observed conventions/laws on lane courtesy and passing.

Michael Johnson
Relay Technology, Inc.

---

From: [email-masked] (M. Andreas)
Date: Fri, 21 Apr 1995 10:58:59 +0100 (BST)

>Relay Technology, Inc.

     I must agree.  As a visitor to the UK, I have found the observed 
conventions on passing to be quite peculiar - compared to US conventions.  For 
example, instead of having double yellow lines down the middle of the road, 
there is typically a single dashed white line.  (Which can be confusing 
because the same standard of dashed whites are used on the motorways.)  This 
seems to means that you can pass any time you feel it is safe, even if ther is 
traffic coming the other direction!  Most newer roads seem to be designed with 
exceptionally wide lanes to accomodate this kind of passing.  Essentially, two 
lane roads have an 'optional' third passing lane.
     Just my impression. . .

Mark

---

From: [email-masked] (Karl Hostetler)
Date: 22 Apr 1995 04:02:40 GMT

>lane roads have an 'optional' third passing lane.

In the UK, drivers are only supposed to pass other vehicles on the right 
side of the vehicle they are passing (in the UK this is in the middle of 
the road since they drive on the left).  Therefore, it is safer to pass 
because it easier to anticipate the actions of other drivers.  In 
addition, I think that the speed limit of 70 MPH on the motorways in the 
UK is perfectly safe.  From what I have observed, drivers in Britain are 
much safer and more capable than their American counterparts.

Andrew

---

From: [email-masked] (Steph Greenberg)
Date: 23 Apr 1995 02:56:41 GMT

[email-masked] wrote:
: In article <[email-masked]>, [email-masked] said:

: It seems to me from the statistics above that not only do higher speed limits
: not contribute to higher fatality rates, but there appears to be no correlation
: at all between speed limits and fatality rates. 

Wow, talk about misinterpretation of statistical data. In most European 
cities that I've driven in the speed limit was like 80 kph (around 50 
mph). That includes Germany. On most intercity routes in the US the limit 
has been raised to 65MPH (around 112 kph) and some are 70mph (120 kph). 

What does correlate in those stats is that people from more educated 
countries get in fewer fatal accidents than people in less educated 
countries. Also there's alot less traffic in Scandinavia in general. 

So education wise, how well trained are US drivers? From my experience 
today, they're pretty stupid. On a two lane highway, slower drivers with 
a line of traffic behind them NEVER pull over to let the traffic pass them.
American drivers play with their radios a lot more (I know I do), more 
goods are shipped by truck here than in Europe (where they still ship by 
train alot) so you don't have 50,000 lbs rolling down the highway legally 
at 80 mph.

And I notice that American drivers use their rear view mirrors but never 
seem to look over their shoulder when changing lanes. NEVER. A day never 
passes when I don't get into an accident because I anticipate someone 
changing lanes in advance of their (sometimes non-existent) signaling, 
without checking to see my car there. Picture that situation 20 mph 
faster. And then some, because we would all go at least 10 mph faster 
than that.

--
-------------------------------------------------------------------------------
Steph Greenberg                       
[email-masked]           "Every Friday is a prelude to Monday." 
-------------------------------------------------------------------------------

---

From: [email-masked] (L. KOOBS)
Date: Tue, 25 Apr 1995 13:29 MET

> has been raised to 65MPH (around 112 kph) and some are 70mph (120 kph). 
 
that would have to be 50kph i believe.... ( thats around 30 mph)
i have driven in several European countries and in most countries
th innercity limit is 50 kph...( for the record.. this is so in 
France, Belgium, Spain, Greece, Sweden, Germany ( really... in the cities..)
In Italy it is by law max speed but it isn't followed al that much by
the passionate drivers... )
Oh i forget The Netherlands....  i drive here more often than in the Above 
mentioned Countries....
In germany it's possible to drive trough a city on the Autobahn 
and then you will be driven at 80 kph however his isn't really
city traffic in most cases you'll have to take an off ramp to get to the 
"inner city" where the spped limit will be 50 kph...
 
l8r
Lennart

---

From: [email-masked] (John P. Curcio)
Date: Tue, 25 Apr 1995 17:10:16 GMT

In article <[email-masked]>,
Steph Greenberg <[email-masked]> wrote:

[some deleted...]

>without checking to see my car there.

While I don't doubt that what you say is true, there is really no need
to look over one's shoulder when changing lanes, PROVIDED that the
person's mirrors are properly adjusted, as I will explain...

Most idiots set their side mirrors so that they can see behind them
(New York State even recommends that in their Driver's Manual), which
is incorrect.  The rear-view mirror takes care of that.  The side
mirrors should be adjusted to see into the blind spot.  This can be
done in such a way that a car passing on one's left will move from the
rear-view mirror, to the side-view mirror, to one's peripheral vision
without resorting to looking over one's shoulder (which can be, in and
of itself, a dangerous thing to do).

>Picture that situation 20 mph 

Don't get us started on that one again....

-JPC

-- 
 -<=>- Just say NO! to Budmilloors...   Support your local MICROBREWERY -<=>-
John P. Curcio  [email-masked]  Philips Labs  Briarcliff Manor, NY
   "If nothing beats a Bud, given the choice, I'd take the nothing..."
   "No goats, no boats, no motorcars, not a single 'yes-siree!'"  -BH

---

From: [email-masked] (Chad Pasma)
Date: 26 Apr 1995 21:58:40 GMT

John P. Curcio ([email-masked]) wrote:
: In article <[email-masked]>,
: Steph Greenberg <[email-masked]> wrote:

: [some deleted...]

: >And I notice that American drivers use their rear view mirrors but never 
: >seem to look over their shoulder when changing lanes. NEVER. A day never 
: >passes when I don't get into an accident because I anticipate someone 
: >changing lanes in advance of their (sometimes non-existent) signaling, 
: >without checking to see my car there.

: While I don't doubt that what you say is true, there is really no need
: to look over one's shoulder when changing lanes, PROVIDED that the
: person's mirrors are properly adjusted, as I will explain...

: Most idiots set their side mirrors so that they can see behind them
: (New York State even recommends that in their Driver's Manual), which
: is incorrect.  The rear-view mirror takes care of that.  The side
: mirrors should be adjusted to see into the blind spot.  This can be
: done in such a way that a car passing on one's left will move from the
: rear-view mirror, to the side-view mirror, to one's peripheral vision
: without resorting to looking over one's shoulder (which can be, in and
: of itself, a dangerous thing to do).

Well then what do you propose we do when we have:

a)	no rearview mirror
b)	a big pillar blocking the rear view
c)	people blocking your view
d)	a big crate in the back

Obviously I'm talking about my van and truck here.

Shoulder checks are still the best way to prevent sideswiping somebody when changing lanes. I know that from that little K-car I almost creamed when I first got my license.

: >Picture that situation 20 mph 
: >faster. And then some, because we would all go at least 10 mph faster 
: >than that.

: Don't get us started on that one again....

: -JPC

: -- 
:  -<=>- Just say NO! to Budmilloors...   Support your local MICROBREWERY -<=>-
: John P. Curcio  [email-masked]  Philips Labs  Briarcliff Manor, NY
:    "If nothing beats a Bud, given the choice, I'd take the nothing..."
:    "No goats, no boats, no motorcars, not a single 'yes-siree!'"  -BH

--
        +-------------------------------+-----------------------+
        |  Chad Pasma                   |  "Shut up, Harold."   |
        |  [email-masked]          |        -- Red Green   |            
        +-------------------------------+-----------------------+
        |  USA:                         |  Canada:              |
        |  498 4th Ave NE               |  RR 1                 |
        |  DC 375                       |  Springfield, ON      |
        |  Sioux Center, IA             |  N0L 2J0              |       
        |  51250-1698                   |                       |
        +-------------------------------+-----------------------+
        |  Disclaimer:  The college thinks I'm studying. :)     |    
        +-------------------------------------------------------+

---

From: [email-masked] (John P. Curcio)
Date: Thu, 27 Apr 1995 16:46:12 GMT

In article <[email-masked]>,
Chad Pasma <[email-masked]> wrote:

[with regards to setting mirrors properly...]

>a)	no rearview mirror

I don't think it is legal to register a passenger vehicle (including
pickups and vans) in most juristictions without a rearview mirror.

>b)	a big pillar blocking the rear view

Why is the rear view so important?  The sides are infinitely more
important.

>Obviously I'm talking about my van and truck here.

The situation may be a little different, but in most cases it won't be
too different (talking about passenger vans and pickups-- not
commercial trucks, step vans, busses, etc.).  Pickup trucks and vans
have larger side mirrors, which help to see more of the road.  I can
do this with my pickup.  In fact, if you have a cap on the pickup,
looking over the shoulder doesn't really help, since the cap tends to
block the over-the-shoulder view.  If you don't have a cap, there
should be no issue seeing behind.

Larger vehicles such as tractor-trailers and busses have more than one
mirror (many times the parabolic ones), so the so-called "blind spot"
is eliminated.  These can also be used on smaller vehicles, although
they aren't necessary.

One thing alluded to above: what is more important-- seeing directly
behind or seeing behind to the sides?  It seems to me that the most
accident-prone maneuver would be a lane change.  Setting your mirrors
to protect against this is infinitely more important than knowing what
the blonde bimbo driving behind you looks like.

>Shoulder checks are still the best way to prevent sideswiping
>somebody when changing lanes. I know that from that little K-car I
>almost creamed when I first got my license.

I stand by my statement.  They are unneccessary and potentially
dangerous.  Look at what happens when you turn your head around to see
behind you-- your shoulders tend to turn.  This can (and does) cause
many people to drift out of their driving lane.

BTW, the method I described for setting side mirrors is advocated by
the National Motorists Association.  It is their feeling that it is
much safer.

-JPC

---

From: [email-masked] (Steph Greenberg)
Date: 27 Apr 1995 18:39:44 GMT

John P. Curcio ([email-masked]) wrote:
: In article <[email-masked]>,

: >Shoulder checks are still the best way to prevent sideswiping
: >somebody when changing lanes. I know that from that little K-car I
: >almost creamed when I first got my license.

: I stand by my statement.  They are unneccessary and potentially
: dangerous.  Look at what happens when you turn your head around to see
: behind you-- your shoulders tend to turn.  This can (and does) cause
: many people to drift out of their driving lane.

I have my mirrors set as wide as possible (they're electric, so I can change them 
pretty easily), and I also do a shoulder check, which alerts me to someone changing
lanes at the same time I am. You have to be a moron or driving too close to the
car in front of you if you can't make a quick glance over your shoulder when you change 
lanes. You only have to turn your head far enough to get a peripheral view of the area 
directly next to you. I've avoided more accidents that way than I car to describe. 
Suffice it to say at least once a week there's a car where I'm going that didn't appear 
in my mirrors.

That's why I haven't had an accident in 16 years.

---

From: [email-masked]
Date: Wed, 19 Apr 1995 13:56:18 PDT

Michael Johnson
Relay Technology, Inc.